@charset "UTF-8";
#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#body {
	background-image: url(Images/landing-image.jpg);
	float: left;
	width: 800px;
	height: 388px;
	background-color: #92278F;
}
#entry {
	color: #FFFFFF;
	float: left;
	height: 50px;
	width: 500px;
	margin-top: 350px;
	margin-left: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
	font-size: 16px;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 800px;
	background-image: url(Images/menubg.jpg);
	height: 225px;
}
#menulinks {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	height: 50px;
	width: 800px;
	margin-top: 70px;
}
#treatmentcontent {
	float: left;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 800px;
}

/* -------------------------------------------------- */
	/*	Social Icons
	/* -------------------------------------------------- */

	#header ul.social-icons		  { float: right; }
	.fixed#header ul.social-icons { display: none; }
	
	ul.social-icons {
		margin-top: 118px;
		margin-left: 650px;
		font-size: 0;
	}

		ul.social-icons li {
			display: inline-block; 
			margin-right: 2px; 
			margin-bottom: 2px; 
			vertical-align: top;

			-webkit-transition: all .2s linear;
			   -moz-transition: all .2s linear;
				-ms-transition: all .2s linear;
				 -o-transition: all .2s linear;
					transition: all .2s linear;
		}
		
		#footer ul.social-icons li { background-color: #555; }
		
		.scribble ul.social-icons li { background-image: url(../Images/scribble/bg-light.png); }
		
		.scribble #footer ul.social-icons li {
			background-repeat: repeat;
			background-image: url(../Images/scribble/footer.png);
		}
		
		#header ul.social-icons li:last-child { margin-right: 0; }

			ul.social-icons li a {
				position: relative;
				display: block;
				width: 31px;
				height: 31px;
				
				background-image: url(Images/social-icons.png);
				background-repeat: no-repeat;
				font: 0/0 a;
				cursor: pointer;

				-webkit-transition: all 0.25s linear 0s;
				   -moz-transition: all 0.25s linear 0s;
					-ms-transition: all 0.25s linear 0s;
					 -o-transition: all 0.25s linear 0s;
						transition: all 0.25s linear 0s;
			}
			
			ul.social-icons li.twitter a	  { background-position: 0 0; }
			ul.social-icons li.facebook a	  { background-position: -31px 0; }
			ul.social-icons li.dribble a	  { background-position: -62px 1px; }
			ul.social-icons li.vimeo a		  { background-position: -94px 1px; }
			ul.social-icons li.youtube a	  { background-position: -126px 1px; }
			ul.social-icons li.rss a		  { background-position: -155px 1px; }
			ul.social-icons li.picasa a		  { background-position: -186px 2px; }
			ul.social-icons li.stubleupon a	  { background-position: -217px 2px; }
			ul.social-icons li.skype a		  { background-position: -248px 2px; }
			ul.social-icons li.dropbox a	  { background-position: -279px 2px; }
			ul.social-icons li.cat a		  { background-position: -310px 1px; }
			ul.social-icons li.linkedin a	  { background-position: -341px 1px; }
			ul.social-icons li.plus a		  { background-position: -372px 1px; }
			ul.social-icons li.pinterest a	  { background-position: -403px 2px; }
			ul.social-icons li.blogger a	  { background-position: -434px 1px; }
			ul.social-icons li.flickr a		  { background-position: -464px -1px; }
			ul.social-icons li.delicious a	  { background-position: -495px 1px; }
			ul.social-icons li.yahoo a		  { background-position: -526px 1px; }
			ul.social-icons li.evernote a	  { background-position: -557px 2px; }
			ul.social-icons li.apple a		  { background-position: -588px 1px; }
			ul.social-icons li.behance a	  { background-position: -620px 1px; }
			ul.social-icons li.gplus a		  { background-position: -651px 2px; }
			ul.social-icons li.digg a		  { background-position: -682px 1px; }
			ul.social-icons li.lastfm a		  { background-position: -713px 0px; }
			ul.social-icons li.myspace a	  { background-position: -745px 1px; }
			ul.social-icons li.deviantart a	  { background-position: -776px -1px; }
			ul.social-icons li.wordpress a    { background-position: -806px 2px; }
			ul.social-icons li.mail a		  { background-position: -838px 0px; }

			#wrapper ul.social-icons .twitter:hover    { background-color: #47c0d8; }
			#wrapper ul.social-icons .facebook:hover   { background-color: #49699f; }
			#wrapper ul.social-icons .dribble:hover    { background-color: #e65992; }
			#wrapper ul.social-icons .vimeo:hover      { background-color: #568799; }
			#wrapper ul.social-icons .youtube:hover    { background-color: #b72d24; }
			#wrapper ul.social-icons .rss:hover        { background-color: #fe9900; }
			#wrapper ul.social-icons .picasa:hover     { background-color: #535353; }
			#wrapper ul.social-icons .stubleupon:hover { background-color: #eb4924; }
			#wrapper ul.social-icons .skype:hover      { background-color: #24b0e4; }
			#wrapper ul.social-icons .dropbox:hover    { background-color: #5da3e8; }
			#wrapper ul.social-icons .cat:hover        { background-color: #7292a2; }
			#wrapper ul.social-icons .linkedin:hover   { background-color: #2c7cb7; }
			#wrapper ul.social-icons .plus:hover       { background-color: #629e61; }
			#wrapper ul.social-icons .pinterest:hover  { background-color: #c21c21; }
			#wrapper ul.social-icons .blogger:hover    { background-color: #f38f33; }
			#wrapper ul.social-icons .flickr:hover     { background-color: #b5c2d2; }
			#wrapper ul.social-icons .delicious:hover  { background-color: #3975be; }
			#wrapper ul.social-icons .yahoo:hover      { background-color: #a55bbe; }
			#wrapper ul.social-icons .evernote:hover   { background-color: #606060; }
			#wrapper ul.social-icons .apple:hover      { background-color: #fe9900; }
			#wrapper ul.social-icons .behance:hover    { background-color: #18a3fe; }
			#wrapper ul.social-icons .gplus:hover      { background-color: #2882c6; }
			#wrapper ul.social-icons .digg:hover       { background-color: #2882c6; }
			#wrapper ul.social-icons .lastfm:hover     { background-color: #be0607; }
			#wrapper ul.social-icons .myspace:hover    { background-color: #1b61b0; }
			#wrapper ul.social-icons .deviantart:hover { background-color: #5f7162; }
			#wrapper ul.social-icons .wordpress:hover  { background-color: #33759d; }
			#wrapper ul.social-icons .mail:hover	   { background-color: #65a413; }
